Bug 128000 - mozilla uses obsolete OSS audio interface
mozilla uses obsolete OSS audio interface
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-16 05:43 EDT by Markku Kolkka
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-05 14:48:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Markku Kolkka 2004-07-16 05:43:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7) Gecko/20040625

Description of problem:
Running FC3T1 with kernel 2.6.7-1.486, the system log gets filled with
warnings:
Jul 16 12:13:37 nightshade kernel: application mozilla-bin uses
obsolete OSS audio interface
Jul 16 12:14:23 nightshade kernel: application mozilla-bin uses
obsolete OSS audio interface
Jul 16 12:16:15 nightshade last message repeated 2 times
Jul 16 12:18:34 nightshade kernel: application mozilla-bin uses
obsolete OSS audio interface
Jul 16 12:21:37 nightshade kernel: application mozilla-bin uses
obsolete OSS audio interface
Jul 16 12:33:38 nightshade kernel: application mozilla-bin uses
obsolete OSS audio interface

Version-Release number of selected component (if applicable):
mozilla-1.7-0.3.2

How reproducible:
Always

Steps to Reproduce:
1. Login in KDE
2. Use Mozilla

    

Additional info:
Comment 1 Brian Millett 2004-08-04 12:06:32 EDT
Well, FC3T1 + rawhide.  Kernel 2.6.7-1.503

I get the follwing in /var/log/messages as well as from dmesg:

application rhythmbox uses obsolete OSS audio interface
application xemacs uses obsolete OSS audio interface
Comment 2 carina biscocho 2004-08-04 20:44:14 EDT
FC2 kernel 2.6.7-1.494.2.2

/var/log/messages:

application amarokapp uses obsolete OSS audio interface
application firefox-bin uses obsolete OSS audio interface
Comment 3 Bill Nottingham 2004-08-05 14:42:49 EDT
Please open bugs for each app.

As to the first of these (mozilla); you don't by any chance have the
flash plugin installed?
Comment 4 Bill Nottingham 2004-08-05 14:48:48 EDT
Confirmed; for mozilla, it's flash that's causing the error.
Comment 5 Guru Evi 2004-08-06 04:46:14 EDT
I don't have flash installed and exactly the same problem. (Fedora
Core 2, Mozilla 1.6-8)
Comment 6 Christopher Aillon 2004-08-06 13:43:04 EDT
This has already been filed upstream. 
http://bugzilla.mozilla.org/show_bug.cgi?id=252851

Note You need to log in before you can comment on or make changes to this bug.